<?php

namespace Modules\Admin\Http\Controllers;

use Modules\Post\Models\Post;
use Modules\Post\Models\PostCategory;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;



class AdminPaymentsController extends Controller
{
    public function index()
    {
        return view('admin::payments.index');
    }
}
